{
  "info": "rcl/productivity_report_work_order.json",
  "database": "4d",
  "parameter": {
    "production_lot": ["05616/10", "07832/01", "02062/52", ""],
    "load_group": ["SAH", "BW1", "BW2"]
  },
  "query": [
    ["rcl_calculation_type", "=", 1], "and",
    ["rcl_production_lot", "in", "production_lot"], "and",
    ["rcl_fault_made_load_group_id", "in", "load_group"]
  ],
  "field": [
    "rcl_fault_made_load_group_id",
    "rcl_reclamation_id",
    "rcl_state",
    "rcl_finished_date",
    "rcl_production_lot",
    "rcl_purchase_product_id",
    "rcl_product_id",
    "pr_name",
    "rcl_repair_amount",
    "rcl_rejected_amount"
  ]
}
